<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF27'>
/****************************************************************************/
/* GF27 ( 逆引ｷﾏﾆｭｱﾙ )                                                      */
/* Created : 2021/06/29 14:03:52                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF27 DROP CONSTRAINT GF27_UQ
</EXEC_SQL>
<exec_sql>
alter table gf27 add constraint gf27_uq primary key ( uniq )
</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GF27 DROP CONSTRAINT GF27_LUQ
</EXEC_SQL>
<exec_sql>
alter table gf27 add constraint gf27_luq unique( seq )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF27_SA
</EXEC_SQL>
<exec_sql>
create index gf27_sa on gf27( title )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF27_SB
</EXEC_SQL>
<exec_sql>
create index gf27_sb on gf27( partno,chapterno )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF27_SC
</EXEC_SQL>
<exec_sql>
create index gf27_sc on gf27( keyword )
</EXEC_SQL>
</ROWSET>
